messages.sendScreenshotNotification
Notify the other user in a private chat that a screenshot of the chat was taken
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Notify the other user in a private chat that a screenshot of the chat was taken
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.sendScreenshotNotification" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "replyTo": { "_": "inputReplyToMessage", "replyToMsgId": 0 }, "randomId": "string" } }'{ "result": { "_": "updatesTooLong" }}sendScheduledMessages
Send scheduled messages right away
sendVote
Vote in a `RawPoll` Starting from layer 159, the vote will be sent from the peer specified using `messages.RawSaveDefaultSendAsRequest`. Before voting, clients should check that the user is actually allowed to vote: voting is not possible if the poll is closed, if it is [subscriber-only »](https://core.telegram.org/api/poll#subscriber-only-polls) and the user is not an eligible subscriber, or if it is [country-restricted »](https://core.telegram.org/api/poll#country-restricted-polls) and the user's [phone_country_iso2 »](https://core.telegram.org/api/config#phone-country-iso2) is not in the poll's allowed country list. See [vote restrictions »](https://core.telegram.org/api/poll#vote-restrictions) for the full list of conditions.